.note-list.editor.home {
    @apply w-full;
    @apply flex justify-center;

    @apply w-10/12;
    @apply my-4;
    @apply grid gap-4 grid-cols-1;

    .empty {
        @apply flex flex-col justify-center items-center;
        @apply mt-10;

        &>.title {
            @apply font-display text-lg text-brand-green;
        }

        .action {
            @apply text-brand-red;
            @apply flex items-center;
            @apply cursor-default;

            &>.title {
                @apply font-display text-3xl text-brand-green;
                @apply mr-4;
            }
        }
    }
}

@screen md {
    .note-list.editor.home {
        @apply grid-cols-2;
    }

    .note-list.editor.home.empty {
        @apply grid-cols-1;
    }
}

@screen lg {
    .note-list.editor.home {
        @apply grid-cols-2;
        @apply w-7/12;
    }

    .note-list.editor.home.empty {
        @apply grid-cols-1;
    }
}

@screen xl {
    .note-list.editor.home {
        @apply grid-cols-3;
        @apply w-7/12;
    }

    .note-list.editor.home.empty {
        @apply grid-cols-1;

    }
}